<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_200-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>AC</w>
  <w>Milan</w>
  <w>hefur</w>
  <w>staðfest</w>
  <w>félagsskipti</w>
  <w>Bandaríkjamannsins</w>
  <w>Oguchi</w>
  <w>Onyewu</w>
  <w>til</w>
  <w>félagsins</w>
  <w>frá</w>
  <w>Standard</w>
  <w>Liege</w>
  <w>en</w>
  <w>kaupverðið</w>
  <w>liggur</w>
  <w>ekki</w>
  <w>fyrir</w>
  <w>að</w>
  <w>svo</w>
  <w>stöddu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Varnarmaðurinn</w>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>skrifa</w>
  <w>undir</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>samning</w>
  <w>við</w>
  <w>ítalska</w>
  <w>félagið</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hinn</w>
  <w>27</w>
  <w>ára</w>
  <w>gamli</w>
  <w>Onyewu</w>
  <w>sló</w>
  <w>í</w>
  <w>gegn</w>
  <w>með</w>
  <w>bandaríska</w>
  <w>landsliðinu</w>
  <w>í</w>
  <w>Álfukeppninni</w>
  <w>í</w>
  <revision id="1">
    <original><w>S-Afríku</w></original>
    <corrected><w>Suður-Afríku</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>Bandaríkjamenn</w>
  <w>fengu</w>
  <w>óvænt</w>
  <w>silfurverðlaun</w>
  <w>en</w>
  <w>félög</w>
  <w>í</w>
  <w>ensku</w>
  <w>úrvalsdeildinni</w>
  <w>voru</w>
  <w>til</w>
  <w>að</w>
  <w>mynda</w>
  <w>orðuð</w>
  <w>við</w>
  <w>leikmanninn</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
